@charset "UTF-8";

.randing_mezasutokoro {
    background: #ffe8f6;
    box-shadow: 0px 0px 0px 10px #ffe8f6;
    border: dashed 2px #d60081;
}

.randing_catch_midashi_2 {
    background-color: #65053f;
}

.randing_notice .box-title {
    color: #e91e63;
}

.randing_notice {
    border: solid 3px #ff2cac;
}

.randing_catch_midashi_1 {
    color: #ad0068;
}

.randing_kakomiwaku_1 {
    background: #ffe3ed;
    border-top: solid 5px #d81b60;
    border-bottom: solid 5px #d81b60;
}

.randing_kakomiwaku_2 {
    border: solid 5px #c2185b;
}

.randing_kakomiwaku_3 {

    background: #fce4ec;
    border-bottom: solid 6px #c2185b;

}

.randing_kakomiwaku_5 {

    background: #d81b60;

}

.randing_kakomiwaku_5:after {

    border-top: 15px solid #d81b60;

}

.randing_midashi_1 {

    color: #ad1457;
    border-bottom: dashed 2px #d81b60;
}


.randing_midashi_2 {

    border-left: solid 5px #e91e63;
}

.randing_midashi_3 {

    background: #880e4f;

}

.randing_midashi_4 {
    background: #f8bbd0;
}

.randing_midashi_4:after {

    border-top: 15px solid #f8bbd0;

}